 .u-section-1 {
  filter: none;
}

.u-section-1 .u-sheet-1 {
  min-height: 1532px;
}

.u-section-1 .u-image-1 {
  filter: none;
  width: 1093px;
  height: 728px;
  margin: 25px auto 0;
}

.u-section-1 .u-image-2 {
  width: 1093px;
  height: 729px;
  margin: 25px auto;
}

@media (max-width: 1199px) {
  .u-section-1 .u-sheet-1 {
    min-height: 1328px;
  }

  .u-section-1 .u-image-1 {
    inset: auto;
    width: 940px;
    height: 626px;
  }

  .u-section-1 .u-image-2 {
    width: 940px;
    height: 627px;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 1034px;
  }

  .u-section-1 .u-image-1 {
    width: 720px;
    height: 479px;
  }

  .u-section-1 .u-image-2 {
    width: 720px;
    height: 480px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 794px;
  }

  .u-section-1 .u-image-1 {
    width: 540px;
    height: 359px;
  }

  .u-section-1 .u-image-2 {
    width: 540px;
    height: 360px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 528px;
  }

  .u-section-1 .u-image-1 {
    height: 226px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-1 .u-image-2 {
    height: 227px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }
}